/*     1187865 : 탭 버튼 이미지      */
.tab_info__1187865__ {display:table;width:100%}
.tab_info__1187865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1187865__ {max-width:100%}
.img__1187865__ * {box-sizing:border-box}
.img__1187865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1187865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1187865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1187865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1187865__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1187865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1187865__ > a {height:60px;}
	.img__1187865__.on > a:before {height:4px;}
	.img__1187865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1187875 : 탭 버튼 이미지      */
.tab_info__1187875__ {display:table;width:100%}
.tab_info__1187875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1187875__ {max-width:100%}
.img__1187875__ * {box-sizing:border-box}
.img__1187875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1187875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1187875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1187875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__1187875__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__1187875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1187875__ > a {height:60px;}
	.img__1187875__.on > a:before {height:4px;}
	.img__1187875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1187895 : 탭 컨텐츠 블록 설정      */
.block_option__1187895__ {display:table;width:100%}
.block_option__1187895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1187905 : 이미지      */
.img__1187905__ {max-width:100%}
.img__1187905__ * {box-sizing:border-box}
.img__1187905__ a {display:block;vertical-align:top}
.img__1187905__ img {width:1920px;vertical-align:top}

/*     1187915 : 이미지      */
.img__1187915__ {max-width:100%}
.img__1187915__ * {box-sizing:border-box}
.img__1187915__ a {display:block;vertical-align:top}
.img__1187915__ img {width:1920px;vertical-align:top}

/*     1189585 : 점선      */
.dashed_line__1189585__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189585__ {height:20px}
}

/*     1189485 : 이미지      */
.img__1189485__ {max-width:100%}
.img__1189485__ * {box-sizing:border-box}
.img__1189485__ a {display:block;vertical-align:top}
.img__1189485__ img {width:1920px;vertical-align:top}

/*     1189495 : 이미지      */
.img__1189495__ {max-width:100%}
.img__1189495__ * {box-sizing:border-box}
.img__1189495__ a {display:block;vertical-align:top}
.img__1189495__ img {width:1920px;vertical-align:top}

/*     1189575 : 점선      */
.dashed_line__1189575__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189575__ {height:20px}
}

/*     1189505 : 이미지      */
.img__1189505__ {max-width:100%}
.img__1189505__ * {box-sizing:border-box}
.img__1189505__ a {display:block;vertical-align:top}
.img__1189505__ img {width:1920px;vertical-align:top}

/*     1189515 : 이미지      */
.img__1189515__ {max-width:100%}
.img__1189515__ * {box-sizing:border-box}
.img__1189515__ a {display:block;vertical-align:top}
.img__1189515__ img {width:1920px;vertical-align:top}

/*     1189565 : 점선      */
.dashed_line__1189565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189565__ {height:20px}
}

/*     1189525 : 이미지      */
.img__1189525__ {max-width:100%}
.img__1189525__ * {box-sizing:border-box}
.img__1189525__ a {display:block;vertical-align:top}
.img__1189525__ img {width:1920px;vertical-align:top}

/*     1189535 : 이미지      */
.img__1189535__ {max-width:100%}
.img__1189535__ * {box-sizing:border-box}
.img__1189535__ a {display:block;vertical-align:top}
.img__1189535__ img {width:1920px;vertical-align:top}

/*     1189555 : 점선      */
.dashed_line__1189555__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189555__ {height:20px}
}

/*     1189545 : 이미지      */
.img__1189545__ {max-width:100%}
.img__1189545__ * {box-sizing:border-box}
.img__1189545__ a {display:block;vertical-align:top}
.img__1189545__ img {width:1920px;vertical-align:top}

/*     1187925 : 이미지      */
.img__1187925__ {max-width:100%}
.img__1187925__ * {box-sizing:border-box}
.img__1187925__ a {display:block;vertical-align:top}
.img__1187925__ img {width:1920px;vertical-align:top}

/*     1187935 : 탭 컨텐츠 블록 설정      */
.block_option__1187935__ {display:table;width:100%}
.block_option__1187935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1187945 : 이미지      */
.img__1187945__ {max-width:100%}
.img__1187945__ * {box-sizing:border-box}
.img__1187945__ a {display:block;vertical-align:top}
.img__1187945__ img {width:1000px;vertical-align:top}

/*     1187955 : 이미지      */
.img__1187955__ {max-width:100%}
.img__1187955__ * {box-sizing:border-box}
.img__1187955__ a {display:block;vertical-align:top}
.img__1187955__ img {width:1920px;vertical-align:top}

/*     1189595 : 점선      */
.dashed_line__1189595__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189595__ {height:20px}
}

/*     1189605 : 이미지      */
.img__1189605__ {max-width:100%}
.img__1189605__ * {box-sizing:border-box}
.img__1189605__ a {display:block;vertical-align:top}
.img__1189605__ img {width:1920px;vertical-align:top}

/*     1189615 : 이미지      */
.img__1189615__ {max-width:100%}
.img__1189615__ * {box-sizing:border-box}
.img__1189615__ a {display:block;vertical-align:top}
.img__1189615__ img {width:1920px;vertical-align:top}

/*     1189625 : 점선      */
.dashed_line__1189625__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1189625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1189625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1189625__ {height:20px}
}

/*     1187965 : 이미지      */
.img__1187965__ {max-width:100%}
.img__1187965__ * {box-sizing:border-box}
.img__1187965__ a {display:block;vertical-align:top}
.img__1187965__ img {width:1920px;vertical-align:top}

/*     1187975 : 탭 컨텐츠 블록 설정      */
.block_option__1187975__ {display:table;width:100%}
.block_option__1187975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1187985 : 이미지      */
.img__1187985__ {max-width:100%}
.img__1187985__ * {box-sizing:border-box}
.img__1187985__ a {display:block;vertical-align:top}
.img__1187985__ img {width:1000px;vertical-align:top}

/*     1187995 : 이미지      */
.img__1187995__ {max-width:100%}
.img__1187995__ * {box-sizing:border-box}
.img__1187995__ a {display:block;vertical-align:top}
.img__1187995__ img {width:1920px;vertical-align:top}

/*     1188005 : 이미지      */
.img__1188005__ {max-width:100%}
.img__1188005__ * {box-sizing:border-box}
.img__1188005__ a {display:block;vertical-align:top}
.img__1188005__ img {width:1920px;vertical-align:top}

/*     1188015 : 탭 컨텐츠 블록 설정      */
.block_option__1188015__ {display:table;width:100%}
.block_option__1188015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1188025 : 이미지      */
.img__1188025__ {max-width:100%}
.img__1188025__ * {box-sizing:border-box}
.img__1188025__ a {display:block;vertical-align:top}
.img__1188025__ img {width:1920px;vertical-align:top}

/*     1188035 : 탭 컨텐츠 블록 설정      */
.block_option__1188035__ {display:table;width:100%}
.block_option__1188035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1188045 : 이미지      */
.img__1188045__ {max-width:100%}
.img__1188045__ * {box-sizing:border-box}
.img__1188045__ a {display:block;vertical-align:top}
.img__1188045__ img {width:1920px;vertical-align:top}

/*     1188055 : 이미지      */
.img__1188055__ {max-width:100%}
.img__1188055__ * {box-sizing:border-box}
.img__1188055__ a {display:block;vertical-align:top}
.img__1188055__ img {width:1920px;vertical-align:top}

/*     1188065 : 이미지      */
.img__1188065__ {max-width:100%}
.img__1188065__ * {box-sizing:border-box}
.img__1188065__ a {display:block;vertical-align:top}
.img__1188065__ img {width:1920px;vertical-align:top}

/*     1188075 : 탭 컨텐츠 블록 설정      */
.block_option__1188075__ {display:table;width:100%}
.block_option__1188075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1188085 : 이미지      */
.img__1188085__ {max-width:100%}
.img__1188085__ * {box-sizing:border-box}
.img__1188085__ a {display:block;vertical-align:top}
.img__1188085__ img {width:1920px;vertical-align:top}

/*     1188095 : 이미지      */
.img__1188095__ {max-width:100%}
.img__1188095__ * {box-sizing:border-box}
.img__1188095__ a {display:block;vertical-align:top}
.img__1188095__ img {width:1920px;vertical-align:top}

/*     1188105 : 이미지      */
.img__1188105__ {max-width:100%}
.img__1188105__ * {box-sizing:border-box}
.img__1188105__ a {display:block;vertical-align:top}
.img__1188105__ img {width:1920px;vertical-align:top}

/*     1188115 : 탭 컨텐츠 블록 설정      */
.block_option__1188115__ {display:table;width:100%}
.block_option__1188115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1188125 : 이미지      */
.img__1188125__ {max-width:100%}
.img__1188125__ * {box-sizing:border-box}
.img__1188125__ a {display:block;vertical-align:top}
.img__1188125__ img {width:1920px;vertical-align:top}

/*     1188135 : 이미지      */
.img__1188135__ {max-width:100%}
.img__1188135__ * {box-sizing:border-box}
.img__1188135__ a {display:block;vertical-align:top}
.img__1188135__ img {width:1920px;vertical-align:top}

/*     1188145 : 이미지      */
.img__1188145__ {max-width:100%}
.img__1188145__ * {box-sizing:border-box}
.img__1188145__ a {display:block;vertical-align:top}
.img__1188145__ img {width:1920px;vertical-align:top}

